対応OS: Linux

Navicat対応製品: すべて

Navicat対応バージョン: バージョン8.x以上

 

Navicat Linuxバージョンでは、確かに、WINE技術を適用しています。しかしながら、私たちはかなりの修正を行い、いくつかの機能について再度プログラムを作成しました。Navicat Windowsバージョンを使用すると、いくつかの機能は正常に動作しないはずです。

さらに質問がございましたら、
チケット送信